.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.973000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.891000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.009600px;}
.ls9{letter-spacing:-0.007200px;}
.lsd{letter-spacing:-0.006400px;}
.ls10{letter-spacing:-0.004800px;}
.ls7{letter-spacing:-0.003600px;}
.lsb{letter-spacing:-0.003200px;}
.ls0{letter-spacing:-0.002400px;}
.ls2{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.002400px;}
.ls18{letter-spacing:0.003200px;}
.ls17{letter-spacing:0.006400px;}
.lsa{letter-spacing:0.009600px;}
.ls1b{letter-spacing:0.021600px;}
.ls19{letter-spacing:0.115200px;}
.ls13{letter-spacing:0.406800px;}
.ls15{letter-spacing:0.414000px;}
.ls6{letter-spacing:0.415200px;}
.ls14{letter-spacing:0.421200px;}
.ls16{letter-spacing:0.424800px;}
.ls12{letter-spacing:0.510400px;}
.ls4{letter-spacing:0.554400px;}
.ls5{letter-spacing:0.580800px;}
.ls1a{letter-spacing:0.722400px;}
.ls8{letter-spacing:1.107200px;}
.lsf{letter-spacing:423.180800px;}
.ls11{letter-spacing:437.001600px;}
.lsc{letter-spacing:439.753600px;}
.lse{letter-spacing:442.185600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws4{word-spacing:0.571200px;}
.ws1{word-spacing:0.597600px;}
.ws0{word-spacing:0.602400px;}
.ws9{word-spacing:0.607200px;}
.ws2{word-spacing:0.609600px;}
.ws15{word-spacing:0.703200px;}
.ws14{word-spacing:0.720000px;}
.ws7{word-spacing:0.747000px;}
.ws13{word-spacing:0.790400px;}
.ws12{word-spacing:0.793600px;}
.ws6{word-spacing:0.796800px;}
.ws11{word-spacing:0.800000px;}
.wsa{word-spacing:0.803200px;}
.ws10{word-spacing:0.889200px;}
.wse{word-spacing:0.892800px;}
.wsf{word-spacing:0.900000px;}
.ws8{word-spacing:0.903600px;}
.wsd{word-spacing:0.907200px;}
.wsc{word-spacing:1.095600px;}
.ws5{word-spacing:2.091600px;}
.wsb{word-spacing:442.326400px;}
._6{margin-left:-442.185600px;}
._5{margin-left:-439.753600px;}
._8{margin-left:-437.001600px;}
._7{margin-left:-423.180800px;}
._0{margin-left:-1.171200px;}
._1{width:1.077600px;}
._2{width:163.408000px;}
._4{width:431.728000px;}
._3{width:451.382400px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:24.000000px;}
.fs3{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fs1{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.093725px;}
.yc{bottom:28.983046px;}
.yb{bottom:39.917999px;}
.y8{bottom:60.735055px;}
.y7{bottom:85.728675px;}
.y5{bottom:112.955618px;}
.y4{bottom:125.452037px;}
.y3{bottom:125.452350px;}
.y2{bottom:137.948769px;}
.y9{bottom:205.012950px;}
.y6{bottom:229.043541px;}
.y29{bottom:325.915552px;}
.y26{bottom:325.916177px;}
.y28{bottom:327.254890px;}
.y27{bottom:328.594227px;}
.y25{bottom:343.397543px;}
.y22{bottom:343.398324px;}
.y24{bottom:344.736880px;}
.y23{bottom:346.076218px;}
.y21{bottom:360.580550px;}
.y1e{bottom:360.581331px;}
.y20{bottom:361.919887px;}
.y1f{bottom:363.259224px;}
.y1d{bottom:377.763556px;}
.y1a{bottom:377.764337px;}
.y1c{bottom:379.102893px;}
.y1b{bottom:380.442231px;}
.y19{bottom:394.947344px;}
.y18{bottom:427.751265px;}
.y17{bottom:444.152445px;}
.y14{bottom:444.153226px;}
.y16{bottom:445.491782px;}
.y15{bottom:446.831120px;}
.y10{bottom:460.555187px;}
.y13{bottom:460.555343px;}
.y12{bottom:461.893743px;}
.y11{bottom:463.233080px;}
.yf{bottom:476.957148px;}
.ye{bottom:494.140154px;}
.yd{bottom:511.323161px;}
.y36{bottom:564.821983px;}
.y66{bottom:565.041457px;}
.y64{bottom:572.890967px;}
.y63{bottom:577.894346px;}
.y35{bottom:580.442742px;}
.y67{bottom:581.123189px;}
.y65{bottom:583.300744px;}
.y34{bottom:607.310559px;}
.y33{bottom:634.178377px;}
.y61{bottom:642.874228px;}
.y32{bottom:661.046195px;}
.y60{bottom:670.873156px;}
.y62{bottom:671.302731px;}
.y31{bottom:687.914012px;}
.y30{bottom:714.781830px;}
.y2f{bottom:741.649648px;}
.y2e{bottom:768.517465px;}
.y69{bottom:779.237475px;}
.y2d{bottom:795.385283px;}
.y68{bottom:795.639435px;}
.y2c{bottom:822.253101px;}
.y5f{bottom:824.782908px;}
.y4b{bottom:825.961662px;}
.y5e{bottom:841.184869px;}
.y4a{bottom:842.363623px;}
.y2b{bottom:849.120918px;}
.y5d{bottom:857.586829px;}
.y49{bottom:858.765584px;}
.y5c{bottom:873.988790px;}
.y48{bottom:875.167544px;}
.y2a{bottom:875.988892px;}
.y5b{bottom:890.390751px;}
.y47{bottom:891.569505px;}
.y5a{bottom:906.792712px;}
.y46{bottom:907.971466px;}
.y59{bottom:923.194673px;}
.y45{bottom:924.373427px;}
.y58{bottom:939.596633px;}
.y44{bottom:940.775388px;}
.ya{bottom:953.490031px;}
.y57{bottom:955.998594px;}
.y43{bottom:957.177348px;}
.y56{bottom:972.400555px;}
.y42{bottom:973.579309px;}
.y55{bottom:988.802516px;}
.y41{bottom:989.981270px;}
.y54{bottom:1005.204476px;}
.y40{bottom:1006.383231px;}
.y53{bottom:1021.606437px;}
.y3f{bottom:1022.785192px;}
.y52{bottom:1038.008398px;}
.y3e{bottom:1039.187152px;}
.y51{bottom:1054.410359px;}
.y3d{bottom:1055.589113px;}
.y50{bottom:1070.812320px;}
.y3c{bottom:1071.991074px;}
.y4f{bottom:1087.214280px;}
.y3b{bottom:1088.393035px;}
.y4e{bottom:1103.616241px;}
.y3a{bottom:1104.794995px;}
.y4d{bottom:1120.018202px;}
.y39{bottom:1121.196956px;}
.y4c{bottom:1136.420163px;}
.y38{bottom:1137.598917px;}
.y37{bottom:1154.000878px;}
.hb{height:18.072000px;}
.h2{height:18.312000px;}
.h5{height:22.890000px;}
.h4{height:23.904000px;}
.h7{height:24.128000px;}
.h8{height:24.416000px;}
.h6{height:26.892000px;}
.ha{height:27.468000px;}
.hc{height:29.880000px;}
.h9{height:32.868000px;}
.hd{height:45.744000px;}
.h3{height:61.824000px;}
.h1{height:1237.082745px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:78.729412px;}
.x14{left:80.291503px;}
.x4{left:92.100759px;}
.x8{left:106.847059px;}
.x1{left:112.470588px;}
.x3{left:142.415101px;}
.x5{left:144.541733px;}
.x6{left:151.913399px;}
.x11{left:244.087888px;}
.x12{left:291.603119px;}
.xd{left:297.000926px;}
.x9{left:300.599516px;}
.xe{left:302.398577px;}
.xf{left:304.892612px;}
.xa{left:305.997167px;}
.xb{left:308.491203px;}
.x10{left:310.290888px;}
.xc{left:313.889478px;}
.x13{left:315.688852px;}
.x15{left:567.029999px;}
.x1e{left:583.301369px;}
.x24{left:596.090212px;}
.x1f{left:645.959984px;}
.x21{left:698.191637px;}
.x22{left:718.098931px;}
.x1d{left:733.535520px;}
.x2{left:754.101704px;}
.x23{left:764.341526px;}
.x19{left:795.252505px;}
.x1b{left:798.074580px;}
.x1a{left:802.306286px;}
.x20{left:805.869729px;}
.x1c{left:818.105592px;}
.x16{left:820.469348px;}
.x17{left:821.782442px;}
.x18{left:826.106937px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.008194pt;}
.ls9{letter-spacing:-0.006146pt;}
.lsd{letter-spacing:-0.005463pt;}
.ls10{letter-spacing:-0.004097pt;}
.ls7{letter-spacing:-0.003073pt;}
.lsb{letter-spacing:-0.002731pt;}
.ls0{letter-spacing:-0.002049pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.002049pt;}
.ls18{letter-spacing:0.002731pt;}
.ls17{letter-spacing:0.005463pt;}
.lsa{letter-spacing:0.008194pt;}
.ls1b{letter-spacing:0.018437pt;}
.ls19{letter-spacing:0.098330pt;}
.ls13{letter-spacing:0.347227pt;}
.ls15{letter-spacing:0.353372pt;}
.ls6{letter-spacing:0.354397pt;}
.ls14{letter-spacing:0.359518pt;}
.ls16{letter-spacing:0.362591pt;}
.ls12{letter-spacing:0.435655pt;}
.ls4{letter-spacing:0.473212pt;}
.ls5{letter-spacing:0.495746pt;}
.ls1a{letter-spacing:0.616609pt;}
.ls8{letter-spacing:0.945058pt;}
.lsf{letter-spacing:361.208716pt;}
.ls11{letter-spacing:373.005550pt;}
.lsc{letter-spacing:375.354537pt;}
.lse{letter-spacing:377.430387pt;}
.ws3{word-spacing:0.000000pt;}
.ws4{word-spacing:0.487551pt;}
.ws1{word-spacing:0.510085pt;}
.ws0{word-spacing:0.514182pt;}
.ws9{word-spacing:0.518279pt;}
.ws2{word-spacing:0.520328pt;}
.ws15{word-spacing:0.600221pt;}
.ws14{word-spacing:0.614561pt;}
.ws7{word-spacing:0.637607pt;}
.ws13{word-spacing:0.674651pt;}
.ws12{word-spacing:0.677382pt;}
.ws6{word-spacing:0.680114pt;}
.ws11{word-spacing:0.682845pt;}
.wsa{word-spacing:0.685577pt;}
.ws10{word-spacing:0.758982pt;}
.wse{word-spacing:0.762055pt;}
.wsf{word-spacing:0.768201pt;}
.ws8{word-spacing:0.771274pt;}
.wsd{word-spacing:0.774346pt;}
.wsc{word-spacing:0.935156pt;}
.ws5{word-spacing:1.785299pt;}
.wsb{word-spacing:377.550567pt;}
._6{margin-left:-377.430387pt;}
._5{margin-left:-375.354537pt;}
._8{margin-left:-373.005550pt;}
._7{margin-left:-361.208716pt;}
._0{margin-left:-0.999685pt;}
._1{width:0.919792pt;}
._2{width:139.477958pt;}
._4{width:368.504234pt;}
._3{width:385.280375pt;}
.fs0{font-size:20.485356pt;}
.fs3{font-size:25.606695pt;}
.fs2{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs7{font-size:40.970711pt;}
.fs1{font-size:71.698745pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.yc{bottom:24.738667pt;}
.yb{bottom:34.072267pt;}
.y8{bottom:51.840800pt;}
.y7{bottom:73.174267pt;}
.y5{bottom:96.414000pt;}
.y4{bottom:107.080400pt;}
.y3{bottom:107.080667pt;}
.y2{bottom:117.747067pt;}
.y9{bottom:174.990133pt;}
.y6{bottom:195.501600pt;}
.y29{bottom:278.187333pt;}
.y26{bottom:278.187867pt;}
.y28{bottom:279.330533pt;}
.y27{bottom:280.473733pt;}
.y25{bottom:293.109200pt;}
.y22{bottom:293.109867pt;}
.y24{bottom:294.252400pt;}
.y23{bottom:295.395600pt;}
.y21{bottom:307.775867pt;}
.y1e{bottom:307.776533pt;}
.y20{bottom:308.919067pt;}
.y1f{bottom:310.062267pt;}
.y1d{bottom:322.442533pt;}
.y1a{bottom:322.443200pt;}
.y1c{bottom:323.585733pt;}
.y1b{bottom:324.728933pt;}
.y19{bottom:337.109867pt;}
.y18{bottom:365.109867pt;}
.y17{bottom:379.109200pt;}
.y14{bottom:379.109867pt;}
.y16{bottom:380.252400pt;}
.y15{bottom:381.395600pt;}
.y10{bottom:393.109867pt;}
.y13{bottom:393.110000pt;}
.y12{bottom:394.252400pt;}
.y11{bottom:395.395600pt;}
.yf{bottom:407.109867pt;}
.ye{bottom:421.776533pt;}
.yd{bottom:436.443200pt;}
.y36{bottom:482.107467pt;}
.y66{bottom:482.294800pt;}
.y64{bottom:488.994800pt;}
.y63{bottom:493.265467pt;}
.y35{bottom:495.440667pt;}
.y67{bottom:496.021467pt;}
.y65{bottom:497.880133pt;}
.y34{bottom:518.373867pt;}
.y33{bottom:541.307067pt;}
.y61{bottom:548.729467pt;}
.y32{bottom:564.240267pt;}
.y60{bottom:572.628133pt;}
.y62{bottom:572.994800pt;}
.y31{bottom:587.173467pt;}
.y30{bottom:610.106667pt;}
.y2f{bottom:633.039867pt;}
.y2e{bottom:655.973067pt;}
.y69{bottom:665.123200pt;}
.y2d{bottom:678.906267pt;}
.y68{bottom:679.123200pt;}
.y2c{bottom:701.839467pt;}
.y5f{bottom:703.998800pt;}
.y4b{bottom:705.004933pt;}
.y5e{bottom:717.998800pt;}
.y4a{bottom:719.004933pt;}
.y2b{bottom:724.772667pt;}
.y5d{bottom:731.998800pt;}
.y49{bottom:733.004933pt;}
.y5c{bottom:745.998800pt;}
.y48{bottom:747.004933pt;}
.y2a{bottom:747.706000pt;}
.y5b{bottom:759.998800pt;}
.y47{bottom:761.004933pt;}
.y5a{bottom:773.998800pt;}
.y46{bottom:775.004933pt;}
.y59{bottom:787.998800pt;}
.y45{bottom:789.004933pt;}
.y58{bottom:801.998800pt;}
.y44{bottom:803.004933pt;}
.ya{bottom:813.857600pt;}
.y57{bottom:815.998800pt;}
.y43{bottom:817.004933pt;}
.y56{bottom:829.998800pt;}
.y42{bottom:831.004933pt;}
.y55{bottom:843.998800pt;}
.y41{bottom:845.004933pt;}
.y54{bottom:857.998800pt;}
.y40{bottom:859.004933pt;}
.y53{bottom:871.998800pt;}
.y3f{bottom:873.004933pt;}
.y52{bottom:885.998800pt;}
.y3e{bottom:887.004933pt;}
.y51{bottom:899.998800pt;}
.y3d{bottom:901.004933pt;}
.y50{bottom:913.998800pt;}
.y3c{bottom:915.004933pt;}
.y4f{bottom:927.998800pt;}
.y3b{bottom:929.004933pt;}
.y4e{bottom:941.998800pt;}
.y3a{bottom:943.004933pt;}
.y4d{bottom:955.998800pt;}
.y39{bottom:957.004933pt;}
.y4c{bottom:969.998800pt;}
.y38{bottom:971.004933pt;}
.y37{bottom:985.004933pt;}
.hb{height:15.425473pt;}
.h2{height:15.630326pt;}
.h5{height:19.537908pt;}
.h4{height:20.403414pt;}
.h7{height:20.594611pt;}
.h8{height:20.840435pt;}
.h6{height:22.953841pt;}
.ha{height:23.445490pt;}
.hc{height:25.504268pt;}
.h9{height:28.054695pt;}
.hd{height:39.045088pt;}
.h3{height:52.770276pt;}
.h1{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:67.200000pt;}
.x14{left:68.533333pt;}
.x4{left:78.613200pt;}
.x8{left:91.200000pt;}
.x1{left:96.000000pt;}
.x3{left:121.559333pt;}
.x5{left:123.374533pt;}
.x6{left:129.666667pt;}
.x11{left:208.342800pt;}
.x12{left:248.899733pt;}
.xd{left:253.507067pt;}
.x9{left:256.578667pt;}
.xe{left:258.114267pt;}
.xf{left:260.243067pt;}
.xa{left:261.185867pt;}
.xb{left:263.314667pt;}
.x10{left:264.850800pt;}
.xc{left:267.922400pt;}
.x13{left:269.458267pt;}
.x15{left:483.992133pt;}
.x1e{left:497.880667pt;}
.x24{left:508.796667pt;}
.x1f{left:551.363333pt;}
.x21{left:595.946000pt;}
.x22{left:612.938000pt;}
.x1d{left:626.114000pt;}
.x2{left:643.668400pt;}
.x23{left:652.408667pt;}
.x19{left:678.792933pt;}
.x1b{left:681.201733pt;}
.x1a{left:684.813733pt;}
.x20{left:687.855333pt;}
.x1c{left:698.299333pt;}
.x16{left:700.316933pt;}
.x17{left:701.437733pt;}
.x18{left:705.128933pt;}
}
